
PENGADIAN EMAS - Bug #15397

[EMAS][Transaction Detail] Transaction Failed

27 December 2022 03:56 PM - rifqi mulyana

Status: Closed Start date: 27 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

After enter the TAC, transaction get failed. the date is yesterday.

Expected:

The transaction must be successful. date must be right (today).

History

#1 - 28 December 2022 11:11 AM - rifqi mulyana

rifqi mulyana wrote:

Issue:

After enter the TAC, transaction get failed. the transaction date is yesterday.

Expected:

The transaction must be successful.

#2 - 29 December 2022 01:42 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to rifqi mulyana

- % Done changed from 0 to 100

#3 - 29 December 2022 05:40 PM - yap chekying

- Status changed from New to Closed

Files
